.tucbox-panel {
    margin-bottom: 22px;
    background-color: #fff;
    border: 1px solid #005f50;
    border-radius: 0;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

.panel-heading {
    background-color: #005f50 !important;
    color: #fff !important;
    border-color: #005f50;
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
}
.panel-title {
    margin-top: 0;
    font-size: 16px;
    margin-bottom: 0;
    color:inherit;
}

.tucbox-area-info {
    color: #000;
    background-color: #e6e6e6;
padding: 15px;
margin-bottom: 22px;
}

.panel-body {
padding: 15px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: #000;
    background-color: inherit;
    font-weight: 700;
    line-height: 1.1;
}
.h4, h4 {
    font-size: 15px;
}
.h4, .h5, .h6, h4, h5, h6 {
    margin-top: 11px;
    margin-bottom: 11px;
}
.course-desc img {
width: 100% !important;
height: auto !important;
}